1 Reply Latest reply: Dec 8, 2012 10:18 PM by mende1
Townsends1316 Level 1 Level 1 (0 points)

I want to get the OS X Server on my Mac but its telling me that my version is not new enough. I dont know how to get the newer version because I have checked the updates under apple and its telling me I'm up to date. I have Mac OS X Lion 10.7.5 version. HELP!!!


iMac, Mac OS X (10.7.5)